/* GENERAL STYLING */

    /*.bannerDropShadow {
        text-shadow: 0 0 20px rgba(0, 0, 0, 1);
    }*/

    /* .list-filters li a.selected {
        background: rgb(32, 121, 157);
        border-color: rgb(32, 121, 157);
        color: rgb(248, 249, 252);
    }

    .yes-no .ginput_container_checkbox label:after { content: 'No'; }
    .yes-no .ginput_container_checkbox input[type="checkbox"]:checked + label:after { content: 'Yes'; } */


    /* DISCLAIMERS */

    /*.toggleDisclaimers:not(.disclaimer_a) { display: none; }*/


/* ACF MAPS */

    /*.acf-map {
        width: 100%;
        height: 400px;
    }*/

    /* fixes potential theme css conflict */
    /*.acf-map img {
        max-width: inherit !important;
    }*/

/* UTILITIES NAV */

    /*.nav-utilities > ul > li a { padding-left: 18px; position: relative; }

    .navAudienceSelector > a:before, .navContact > a:before, .navPortal > a:before {
        bottom: 0;
        font-size: 14px;
        font-weight: 300;
        left: 0;
        position: absolute;
    }

    .navAudienceSelector > a:before {
        content: '\f406';
        font-family: "Font Awesome 5 Pro";
    }

    .navContact > a:before {
        content: '\f27a';
        font-family: "Font Awesome 5 Pro";
    }

    .navPortal > a:before {
        content: '\f30d';
        font-family: "Font Awesome 5 Pro";
    }*/


/* BREADCRUMBS SPYGLASS */

    /*.nav-spy { display: none; }*/


/* TEAM PAGE */

    /* filters */

    /*.list-filters.team-filters {
        align-items: flex-start;
        flex-wrap: nowrap;
    }

    .list-filters.team-filters li {
        -ms-flex: auto;
        flex: auto;
        max-width: 100%;
        width: 100%;
    }

    .list-filters.team-filters li a {
        height: auto;
    }

    .ghIe11 .list-filters.team-filters li a {
        padding-top: 10px;
    }

    .list-checkboxes.team-checkboxes {
        display: none;
    }

    .list-filters li a.selected {
        background: rgb(32, 121, 157);
        border-color: rgb(32, 121, 157);
        color: rgb(248, 249, 252);
    }

    @media (max-width: 991px) {
        .list-filters.team-filters { flex-wrap: wrap; }
        .list-filters.team-filters > li { max-width: 50%; width: 50%; }
    }*/



    /* team sections */

    /*.teamContainer { position: relative; }

    .teamContainer .row {
        margin: 0;
    }

    .teamContainer .row [class^="col-"] {
        padding: 0;
    }

    .teamMember {
        height: 100%; text-align:center; position: relative;
        transition: background-color 0.2s linear;
    }

    .teamContainer .teamMember:hover {
        color: white;
        background-color:grey;
    }

    .teamContainer .teamMember:hover .openCTA {
        border-color: #ffffff;
        color: #ffffff;
    }

    .teamMember .openCTA {
        color: #f8f9fc;
        position: absolute;
        top: 10px;
        right: 10px;
        border: 2px solid #f8f9fc;
        border-radius: 50%;
        width: 26px;
        height: 26px;
        font-size: 15px;
        padding: 3px 0 0 3px;
    }

    .teamMember img {}

    .teamMember span { display: block; }

    .teamMember .teamContact {
        margin: 0 4px;
    }

    .teamMember .teamBio {
        display: none;
    }

    .openTeamBio .closeCTA {
        position: absolute;
        top: 10px;
        right: 10px;
        border: 2px solid gray;
        border-radius: 50%;
        width: 26px;
        height: 26px;
        font-size: 15px;
        padding: 3px 0 0 4px;
    }

    .openTeamBio a {
        white-space: nowrap;
    }

    .openTeamBio a i {
        margin-right: 5px;
        font-size: 25px;
        vertical-align: middle;
    }

    .openTeamBio a.teamTel {
    }*/


    /* TEAM PAGE POPUP */

    /*#team-bio-popup .modal-content { padding: 0!important; border-radius: 0; }
    #team-bio-popup .modal-body { padding: 0!important; }
    #team-bio-popup .openTeam { padding: 0!important; }
    #team-bio-popup .teamMember { background-color: grey; color: #ffffff; }

    @media (max-width: 767px) {
        #team-bio-popup .openTeam .openTeamBio {
            padding-left: 40px;
            padding-right: 40px;
        }
    }

    @media (max-width: 991px) {
        .teamMember .openCTA {
            top: 5px;
            right: 5px;
            width: 20px;
            height: 20px;
            font-size: 9px;
            padding: 3px 0 0 2px;
        }
    }

    @media (max-width: 575px) {
        .teamMember .openCTA {
            display: none;
        }
    }*/






/* GRAVITY FORM STYLING */

	/* DESCRIPTION */
	/*.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
		font-size: 16px!important;
	}*/

    /* labels*/
    /* .gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label { font-weight: 400!important; margin-bottom: 0!important; } */

    /* GENERAL */
    /* .gform_wrapper,
    .gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { font-size: 16px!important; }

    .gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label { font-weight: 600!important; }


    .ginput_container { margin-top: 0!important; }
    .gform_wrapper ul li.gfield:not(.mt-0) { margin-top: 40px!important; }

    .gform_wrapper input[type='text'], .gform_wrapper input[type='email'], .gform_wrapper select, .gform_wrapper textarea { background-color: #f8f9fc; width: 100%!important; }

    .gform_wrapper input[type='text'], .gform_wrapper input[type='email'], .gform_wrapper select {
        border-top: none;
        border-right: none;
        border-left: none;
        border-bottom: 1px solid #3f4248;
        height: 50px!important;
        padding: 0 8px!important;
    }

    .gsection_title { font-size: 40px!important; font-weight: normal!important; }

    .gchoice_select_all, .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
    .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
        font-weight: inherit!important;
    } */


    /* radio */

    /* .gfield_radio li:not(:last-child) { margin-right: 100px!important; } */


    /* select */
    /* .gform_wrapper.gf_browser_chrome select {
        padding: 2px 0 2px 0px!important;
    }

    .gform_wrapper select {
        display: inline-block;
        margin: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

    .gform_wrapper select::-ms-expand {
        display: none;
    } */

    /* arrows */

    /* .ginput_container_select { font-size:1rem; position: relative; }

    .ginput_container_select:after{
        content: '\f078';
        font-family: "Font Awesome 5 Pro";
        font-weight: 900;
        position: absolute;
        right: 0;
        top: 15px;
    }


    .gform_wrapper select:-moz-focusring {
        color: transparent;
        text-shadow: 0 0 0 #000;
    } */


    /* text ares*/
    /* .gform_wrapper textarea {
        border: 1px solid #3f4248;
        margin-top: 7px;
    } */


    /* custom radio styling*/
        /* .ginput_container_radio li { display: inline; }

        .gform_wrapper input[type=radio] {
            display: none!important;
        }

        .gform_wrapper input[type=radio] label {
            position: relative!important;
            cursor: pointer!important;
        }

        .gform_wrapper input[type=radio] + label:before {
            content: ''!important;
            display:inline-block!important;
            width:14px!important;
            height:14px!important;
            margin: 0px 8px 0 8px!important;
            vertical-align:middle!important;
            cursor:pointer!important;
            border-radius:  50%!important;
            background-color: #fff!important;
            border: 1px solid #888!important;
        }

        .gform_wrapper input[type=radio]:checked + label {
            position: relative!important;
        } */

        /* gives a border if we need it */
        /* .gform_wrapper input[type=radio]:checked + label:after {
            content: ""!important;
            position: absolute!important;
            top: 3px!important;
            left: 4px!important;
            width: 22px!important;
            height: 22px!important;
            border: 1px solid #20799d!important;
            border-radius: 50%!important;
            display: inline-block!important;
            cursor:pointer!important;
        }

        .gform_wrapper input[type=radio]:checked + label:before {
            background-color: #20799d!important;
            border: 1px solid #20799d!important;
        } */


        /* file upload */
        /* .ginput_preview { text-align: center; }
        .gform_wrapper .gform_fileupload_multifile .gform_drop_area {
            background-color: #f8f9fc!important;
            border: 0!important;
            border-radius: 0!important;
            -webkit-border-radius: 0!important;
            -moz-border-radius: 0!important;
            color: #3f4248!important;
            margin-top: 7px;
        } */


        /* footer area */
       /* .gform_button_select_files { padding: 10px 20px!important; }
        .gform_wrapper .gform_footer { text-align: center; }
        .gform_ajax_spinner { display: block; } */


    /* GRAVITY FORMS ERRORS */

    /* .gform_wrapper div.validation_error {
        border-top: 1px solid #a71111!important;
        border-bottom: 1px solid #a71111!important;
        color: #a71111!important;   }
    .gform_wrapper li.gfield.gfield_error,
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
        background-color: transparent!important;
        border-bottom: none!important;
        border-top: none!important;
    }
    .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox,
    .gform_wrapper li.gfield_error ul.gfield_radio { color: inherit!important; }
    .gform_wrapper .gfield_error .gfield_label { color: inherit!important; }
    .gform_wrapper .field_description_below .gfield_description { padding-top: 2px!important; }
    .gform_wrapper .validation_message { color: #a71111!important; }

    .gform_wrapper .gfield_error input[type='text'], .gform_wrapper .gfield_error input[type='email'], .gform_wrapper .gfield_error select {
        border-top: none!important;
        border-right: none!important;
        border-left: none!important;
        border-bottom: 1px solid #a71111!important;
    } */




/* COOKIE CONSENT */

/*.cc-message { padding-right: 20px!important; }
.cc-message p { margin-bottom: 0; }
.cc-message p a { font-weight: bold; }
.cc-message p a:after {
    content: '\f324';
    font-family: "Font Awesome 5 Pro";
    font-size: 15px;
    padding-left: 10px;
}
.cc-link { display: none; }*/


/* BREADCRUMBS */

/*.breadCrumbs { font-size: 14px; font-weight: 600; padding-top: 16px; padding-bottom: 16px; }
.breadCrumbs span { color: #313265; text-transform: uppercase; }
.breadCrumbs a:after {
    content: '\f324';
    font-family: "Font Awesome 5 Pro";
    font-size: 15px;
    font-weight: 500;
    padding: 0 10px;
}

@media (max-width: 767px) {
    .container.breadCrumbs {
        background: lightgray;
    }
}*/

/* SUPSYSTIC TABLES */
/* lightboxImgno-border
table.dataTable tbody tr { background-color: transparent!important; }
table.dataTable.no-border.no-footer, table.dataTable.no-border th, table.dataTable.no-border td,
table.dataTable.lightboxImgno-border.no-footer, table.dataTable.lightboxImgno-border th, table.dataTable.lightboxImgno-border td {
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;
    border-bottom: none!important;
}
table.dataTable thead th, table.dataTable thead td { border-bottom: none!important; } */



/* SIMPLeBAR  */

/* .simplebar-scroll-content { box-sizing: content-box!important; }
.simplebar-track { background-color: #8b95a2; border-radius: 9px; width: 15px; }
.simplebar-scrollbar { right: 0; width: 15px; }
.simplebar-track .simplebar-scrollbar.visible { background: #edeef2; opacity: 1; } */



/* Mobile hack for newcline */

/*.mobilebr {
    display: none;
}
@media (max-width: 767px) {
    .mobilebr {
        display: block;

    }
}*/